Index: CKEditor/trunk/_source/lang/tr.js
===================================================================
--- CKEditor/trunk/_source/lang/tr.js	(revision 7027)
+++ CKEditor/trunk/_source/lang/tr.js	(revision 7028)
@@ -770,41 +770,41 @@
 	},
 
-	docprops :
-	{
-		label : 'Document Properties', // MISSING
-		title : 'Document Properties', // MISSING
+	docprops : 
+	{
+		label : 'Belge Özellikleri',
+		title : 'Belge Özellikleri',
 		design : 'Design', // MISSING
-		meta : 'Meta Tags', // MISSING
-		chooseColor : 'Choose', // MISSING
-		other : 'Other...', // MISSING
-		docTitle :	'Page Title', // MISSING
-		charset : 	'Character Set Encoding', // MISSING
-		charsetOther : 'Other Character Set Encoding', // MISSING
+		meta : 'Tanım Bilgisi (Meta)',
+		chooseColor : 'Seçiniz',
+		other : '<diğer>',
+		docTitle :	'Sayfa Başlığı',
+		charset : 	'Karakter Kümesi Kodlaması',
+		charsetOther : 'Diğer Karakter Kümesi Kodlaması',
 		charsetASCII : 'ASCII', // MISSING
-		charsetCE : 'Central European', // MISSING
-		charsetCT : 'Chinese Traditional (Big5)', // MISSING
-		charsetCR : 'Cyrillic', // MISSING
-		charsetGR : 'Greek', // MISSING
-		charsetJP : 'Japanese', // MISSING
-		charsetKR : 'Korean', // MISSING
-		charsetTR : 'Turkish', // MISSING
+		charsetCE : 'Orta Avrupa',
+		charsetCT : 'Geleneksel Çince (Big5)',
+		charsetCR : 'Kiril',
+		charsetGR : 'Yunanca',
+		charsetJP : 'Japonca',
+		charsetKR : 'Korece',
+		charsetTR : 'Türkçe',
 		charsetUN : 'Unicode (UTF-8)', // MISSING
-		charsetWE : 'Western European', // MISSING
-		docType : 'Document Type Heading', // MISSING
-		docTypeOther : 'Other Document Type Heading', // MISSING
-		xhtmlDec : 'Include XHTML Declarations', // MISSING
-		bgColor : 'Background Color', // MISSING
-		bgImage : 'Background Image URL', // MISSING
-		bgFixed : 'Non-scrolling (Fixed) Background', // MISSING
-		txtColor : 'Text Color', // MISSING
-		margin : 'Page Margins', // MISSING
-		marginTop : 'Top', // MISSING
-		marginLeft : 'Left', // MISSING
-		marginRight : 'Right', // MISSING
-		marginBottom : 'Bottom', // MISSING
-		metaKeywords : 'Document Indexing Keywords (comma separated)', // MISSING
-		metaDescription : 'Document Description', // MISSING
-		metaAuthor : 'Author', // MISSING
-		metaCopyright : 'Copyright', // MISSING
+		charsetWE : 'Batı Avrupa',
+		docType : 'Belge Türü Başlığı',
+		docTypeOther : 'Diğer Belge Türü Başlığı',
+		xhtmlDec : 'XHTML Bildirimlerini Dahil Et',
+		bgColor : 'Arka Plan Rengi',
+		bgImage : 'Arka Plan Resim URLsi',
+		bgFixed : 'Sabit Arka Plan',
+		txtColor : 'Yazı Rengi',
+		margin : 'Kenar Boşlukları',
+		marginTop : 'Tepe',
+		marginLeft : 'Sol',
+		marginRight : 'Sağ',
+		marginBottom : 'Alt',
+		metaKeywords : 'Belge Dizinleme Anahtar Kelimeleri (virgülle ayrılmış)',
+		metaDescription : 'Belge Tanımı',
+		metaAuthor : 'Yazar',
+		metaCopyright : 'Telif',
 		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
 	}
Index: CKEditor/trunk/_source/lang/uk.js
===================================================================
--- CKEditor/trunk/_source/lang/uk.js	(revision 7027)
+++ CKEditor/trunk/_source/lang/uk.js	(revision 7028)
@@ -771,41 +771,41 @@
 	},
 
-	docprops :
-	{
-		label : 'Document Properties', // MISSING
-		title : 'Document Properties', // MISSING
+	docprops : 
+	{
+		label : 'Властивості документа',
+		title : 'Властивості документа',
 		design : 'Design', // MISSING
-		meta : 'Meta Tags', // MISSING
-		chooseColor : 'Choose', // MISSING
-		other : 'Other...', // MISSING
-		docTitle :	'Page Title', // MISSING
-		charset : 	'Character Set Encoding', // MISSING
-		charsetOther : 'Other Character Set Encoding', // MISSING
+		meta : 'Мета дані',
+		chooseColor : 'Обрати',
+		other : '<інший>',
+		docTitle :	'Заголовок сторінки',
+		charset : 	'Кодування набору символів',
+		charsetOther : 'Інше кодування набору символів',
 		charsetASCII : 'ASCII', // MISSING
-		charsetCE : 'Central European', // MISSING
-		charsetCT : 'Chinese Traditional (Big5)', // MISSING
-		charsetCR : 'Cyrillic', // MISSING
-		charsetGR : 'Greek', // MISSING
-		charsetJP : 'Japanese', // MISSING
-		charsetKR : 'Korean', // MISSING
-		charsetTR : 'Turkish', // MISSING
-		charsetUN : 'Unicode (UTF-8)', // MISSING
-		charsetWE : 'Western European', // MISSING
-		docType : 'Document Type Heading', // MISSING
-		docTypeOther : 'Other Document Type Heading', // MISSING
-		xhtmlDec : 'Include XHTML Declarations', // MISSING
-		bgColor : 'Background Color', // MISSING
-		bgImage : 'Background Image URL', // MISSING
-		bgFixed : 'Non-scrolling (Fixed) Background', // MISSING
-		txtColor : 'Text Color', // MISSING
-		margin : 'Page Margins', // MISSING
-		marginTop : 'Top', // MISSING
-		marginLeft : 'Left', // MISSING
-		marginRight : 'Right', // MISSING
-		marginBottom : 'Bottom', // MISSING
-		metaKeywords : 'Document Indexing Keywords (comma separated)', // MISSING
-		metaDescription : 'Document Description', // MISSING
-		metaAuthor : 'Author', // MISSING
-		metaCopyright : 'Copyright', // MISSING
+		charsetCE : 'Центрально-європейська',
+		charsetCT : 'Китайська традиційна (Big5)',
+		charsetCR : 'Кирилиця',
+		charsetGR : 'Грецька',
+		charsetJP : 'Японська',
+		charsetKR : 'Корейська',
+		charsetTR : 'Турецька',
+		charsetUN : 'Юнікод (UTF-8)',
+		charsetWE : 'Західно-европейская',
+		docType : 'Заголовок типу документу',
+		docTypeOther : 'Інший заголовок типу документу',
+		xhtmlDec : 'Ввімкнути XHTML оголошення',
+		bgColor : 'Колір тла',
+		bgImage : 'URL зображення тла',
+		bgFixed : 'Тло без прокрутки',
+		txtColor : 'Колір тексту',
+		margin : 'Відступи сторінки',
+		marginTop : 'Верхній',
+		marginLeft : 'Лівий',
+		marginRight : 'Правий',
+		marginBottom : 'Нижній',
+		metaKeywords : 'Ключові слова документа (розділені комами)',
+		metaDescription : 'Опис документа',
+		metaAuthor : 'Автор',
+		metaCopyright : 'Авторські права',
 		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
 	}
Index: CKEditor/trunk/_source/lang/vi.js
===================================================================
--- CKEditor/trunk/_source/lang/vi.js	(revision 7027)
+++ CKEditor/trunk/_source/lang/vi.js	(revision 7028)
@@ -771,41 +771,41 @@
 	},
 
-	docprops :
-	{
-		label : 'Document Properties', // MISSING
-		title : 'Document Properties', // MISSING
+	docprops : 
+	{
+		label : 'Thuộc tính Tài liệu',
+		title : 'Thuộc tính Tài liệu',
 		design : 'Design', // MISSING
-		meta : 'Meta Tags', // MISSING
-		chooseColor : 'Choose', // MISSING
-		other : 'Other...', // MISSING
-		docTitle :	'Page Title', // MISSING
-		charset : 	'Character Set Encoding', // MISSING
-		charsetOther : 'Other Character Set Encoding', // MISSING
+		meta : 'Siêu dữ liệu',
+		chooseColor : 'Chọn màu',
+		other : '<khác>',
+		docTitle :	'Tiêu đề Trang',
+		charset : 	'Bảng mã ký tự',
+		charsetOther : 'Bảng mã ký tự khác',
 		charsetASCII : 'ASCII', // MISSING
-		charsetCE : 'Central European', // MISSING
-		charsetCT : 'Chinese Traditional (Big5)', // MISSING
-		charsetCR : 'Cyrillic', // MISSING
-		charsetGR : 'Greek', // MISSING
-		charsetJP : 'Japanese', // MISSING
-		charsetKR : 'Korean', // MISSING
-		charsetTR : 'Turkish', // MISSING
+		charsetCE : 'Trung Âu',
+		charsetCT : 'Tiếng Trung Quốc (Big5)',
+		charsetCR : 'Tiếng Kirin',
+		charsetGR : 'Tiếng Hy Lạp',
+		charsetJP : 'Tiếng Nhật',
+		charsetKR : 'Tiếng Hàn',
+		charsetTR : 'Tiếng Thổ Nhĩ Kỳ',
 		charsetUN : 'Unicode (UTF-8)', // MISSING
-		charsetWE : 'Western European', // MISSING
-		docType : 'Document Type Heading', // MISSING
-		docTypeOther : 'Other Document Type Heading', // MISSING
-		xhtmlDec : 'Include XHTML Declarations', // MISSING
-		bgColor : 'Background Color', // MISSING
-		bgImage : 'Background Image URL', // MISSING
-		bgFixed : 'Non-scrolling (Fixed) Background', // MISSING
-		txtColor : 'Text Color', // MISSING
-		margin : 'Page Margins', // MISSING
-		marginTop : 'Top', // MISSING
-		marginLeft : 'Left', // MISSING
-		marginRight : 'Right', // MISSING
-		marginBottom : 'Bottom', // MISSING
-		metaKeywords : 'Document Indexing Keywords (comma separated)', // MISSING
-		metaDescription : 'Document Description', // MISSING
-		metaAuthor : 'Author', // MISSING
-		metaCopyright : 'Copyright', // MISSING
+		charsetWE : 'Tây Âu',
+		docType : 'Kiểu Đề mục Tài liệu',
+		docTypeOther : 'Kiểu Đề mục Tài liệu khác',
+		xhtmlDec : 'Bao gồm cả định nghĩa XHTML',
+		bgColor : 'Màu nền',
+		bgImage : 'URL của Hình ảnh nền',
+		bgFixed : 'Không cuộn nền',
+		txtColor : 'Màu chữ',
+		margin : 'Đường biên của Trang',
+		marginTop : 'Trên',
+		marginLeft : 'Trái',
+		marginRight : 'Phải',
+		marginBottom : 'Dưới',
+		metaKeywords : 'Các từ khóa chỉ mục tài liệu (phân cách bởi dấu phẩy)',
+		metaDescription : 'Mô tả tài liệu',
+		metaAuthor : 'Tác giả',
+		metaCopyright : 'Bản quyền',
 		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
 	}
Index: CKEditor/trunk/_source/lang/zh-cn.js
===================================================================
--- CKEditor/trunk/_source/lang/zh-cn.js	(revision 7027)
+++ CKEditor/trunk/_source/lang/zh-cn.js	(revision 7028)
@@ -771,41 +771,41 @@
 	},
 
-	docprops :
-	{
-		label : 'Document Properties', // MISSING
-		title : 'Document Properties', // MISSING
+	docprops : 
+	{
+		label : '页面属性',
+		title : '页面属性',
 		design : 'Design', // MISSING
-		meta : 'Meta Tags', // MISSING
-		chooseColor : 'Choose', // MISSING
-		other : 'Other...', // MISSING
-		docTitle :	'Page Title', // MISSING
-		charset : 	'Character Set Encoding', // MISSING
-		charsetOther : 'Other Character Set Encoding', // MISSING
+		meta : 'Meta 数据',
+		chooseColor : '选择',
+		other : '<其他>',
+		docTitle :	'页面标题',
+		charset : 	'字符编码',
+		charsetOther : '其它字符编码',
 		charsetASCII : 'ASCII', // MISSING
-		charsetCE : 'Central European', // MISSING
-		charsetCT : 'Chinese Traditional (Big5)', // MISSING
-		charsetCR : 'Cyrillic', // MISSING
-		charsetGR : 'Greek', // MISSING
-		charsetJP : 'Japanese', // MISSING
-		charsetKR : 'Korean', // MISSING
-		charsetTR : 'Turkish', // MISSING
+		charsetCE : '中欧',
+		charsetCT : '繁体中文 (Big5)',
+		charsetCR : '西里尔文',
+		charsetGR : '希腊文',
+		charsetJP : '日文',
+		charsetKR : '韩文',
+		charsetTR : '土耳其文',
 		charsetUN : 'Unicode (UTF-8)', // MISSING
-		charsetWE : 'Western European', // MISSING
-		docType : 'Document Type Heading', // MISSING
-		docTypeOther : 'Other Document Type Heading', // MISSING
-		xhtmlDec : 'Include XHTML Declarations', // MISSING
-		bgColor : 'Background Color', // MISSING
-		bgImage : 'Background Image URL', // MISSING
-		bgFixed : 'Non-scrolling (Fixed) Background', // MISSING
-		txtColor : 'Text Color', // MISSING
-		margin : 'Page Margins', // MISSING
-		marginTop : 'Top', // MISSING
-		marginLeft : 'Left', // MISSING
-		marginRight : 'Right', // MISSING
-		marginBottom : 'Bottom', // MISSING
-		metaKeywords : 'Document Indexing Keywords (comma separated)', // MISSING
-		metaDescription : 'Document Description', // MISSING
-		metaAuthor : 'Author', // MISSING
-		metaCopyright : 'Copyright', // MISSING
+		charsetWE : '西欧',
+		docType : '文档类型',
+		docTypeOther : '其它文档类型',
+		xhtmlDec : '包含 XHTML 声明',
+		bgColor : '背景颜色',
+		bgImage : '背景图像',
+		bgFixed : '不滚动背景图像',
+		txtColor : '文本颜色',
+		margin : '页面边距',
+		marginTop : '上',
+		marginLeft : '左',
+		marginRight : '右',
+		marginBottom : '下',
+		metaKeywords : '页面索引关键字 (用半角逗号[,]分隔)',
+		metaDescription : '页面说明',
+		metaAuthor : '作者',
+		metaCopyright : '版权',
 		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
 	}
Index: CKEditor/trunk/_source/lang/zh.js
===================================================================
--- CKEditor/trunk/_source/lang/zh.js	(revision 7027)
+++ CKEditor/trunk/_source/lang/zh.js	(revision 7028)
@@ -771,41 +771,41 @@
 	},
 
-	docprops :
-	{
-		label : 'Document Properties', // MISSING
-		title : 'Document Properties', // MISSING
+	docprops : 
+	{
+		label : '文件屬性',
+		title : '文件屬性',
 		design : 'Design', // MISSING
-		meta : 'Meta Tags', // MISSING
+		meta : 'Meta 資料',
 		chooseColor : 'Choose', // MISSING
-		other : 'Other...', // MISSING
-		docTitle :	'Page Title', // MISSING
-		charset : 	'Character Set Encoding', // MISSING
-		charsetOther : 'Other Character Set Encoding', // MISSING
+		other : '<其他>',
+		docTitle :	'頁面標題',
+		charset : 	'字元編碼',
+		charsetOther : '其他字元編碼',
 		charsetASCII : 'ASCII', // MISSING
-		charsetCE : 'Central European', // MISSING
-		charsetCT : 'Chinese Traditional (Big5)', // MISSING
-		charsetCR : 'Cyrillic', // MISSING
-		charsetGR : 'Greek', // MISSING
-		charsetJP : 'Japanese', // MISSING
-		charsetKR : 'Korean', // MISSING
-		charsetTR : 'Turkish', // MISSING
+		charsetCE : '中歐語系',
+		charsetCT : '正體中文 (Big5)',
+		charsetCR : '斯拉夫文',
+		charsetGR : '希臘文',
+		charsetJP : '日文',
+		charsetKR : '韓文',
+		charsetTR : '土耳其文',
 		charsetUN : 'Unicode (UTF-8)', // MISSING
-		charsetWE : 'Western European', // MISSING
-		docType : 'Document Type Heading', // MISSING
-		docTypeOther : 'Other Document Type Heading', // MISSING
-		xhtmlDec : 'Include XHTML Declarations', // MISSING
-		bgColor : 'Background Color', // MISSING
-		bgImage : 'Background Image URL', // MISSING
-		bgFixed : 'Non-scrolling (Fixed) Background', // MISSING
-		txtColor : 'Text Color', // MISSING
-		margin : 'Page Margins', // MISSING
-		marginTop : 'Top', // MISSING
-		marginLeft : 'Left', // MISSING
-		marginRight : 'Right', // MISSING
-		marginBottom : 'Bottom', // MISSING
-		metaKeywords : 'Document Indexing Keywords (comma separated)', // MISSING
-		metaDescription : 'Document Description', // MISSING
-		metaAuthor : 'Author', // MISSING
-		metaCopyright : 'Copyright', // MISSING
+		charsetWE : '西歐語系',
+		docType : '文件類型',
+		docTypeOther : '其他文件類型',
+		xhtmlDec : '包含 XHTML 定義',
+		bgColor : '背景顏色',
+		bgImage : '背景影像',
+		bgFixed : '浮水印',
+		txtColor : '文字顏色',
+		margin : '頁面邊界',
+		marginTop : '上',
+		marginLeft : '左',
+		marginRight : '右',
+		marginBottom : '下',
+		metaKeywords : '文件索引關鍵字 (用半形逗號[,]分隔)',
+		metaDescription : '文件說明',
+		metaAuthor : '作者',
+		metaCopyright : '版權所有',
 		previewHtml : '<p>This is some <strong>sample text</strong>. You are using <a href="javascript:void(0)">CKEditor</a>.</p>' // MISSING
 	}
